Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 599419 - HPC product is out of date for RHEL 5.5
HPC product is out of date for RHEL 5.5
Status: CLOSED ERRATA
Product: Red Hat HPC Solution
Classification: Red Hat
Component: ocs (Show other bugs)
5.5
All Linux
low Severity medium
: ---
: ---
Assigned To: OCS Support
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-03 04:13 EDT by Petr Lautrbach
Modified: 2010-08-19 22:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-19 22:42:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0635 normal SHIPPED_LIVE Important: Red Hat High Performance Computing (HPC) Solution 5.5 2010-08-19 22:42:21 EDT

  None (edit)
Description Petr Lautrbach 2010-06-03 04:13:21 EDT
Description of problem:
HPC product is out of date for RHEL 5.5 and needs to be updated.
Comment 3 errata-xmlrpc 2010-08-19 22:42:47 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0635.html

Note You need to log in before you can comment on or make changes to this bug.